@charset "Shift_JIS";

/* ページ全体の基本レイアウト
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #333;
  background: #e5e5e5 url(images/bg-body2.png) repeat-x;
}
#container {
  margin: 0 auto;
  padding: 0;
  width: 720px;
  color: #333;
/*  background: url(images/bg-container.jpg) repeat-y;*/
}
#header #logo {
  padding: 0 0px;
  width: 720px;
  height: 65px;
  color: #333;
  background:#fff; /* url(images/bg-header.jpg) no-repeat;*/
}
#header ul#nav {
  margin: 0;
  padding: 0 10px;
  width: 720px;
  height: 160px;
  color: #333;
/*  background: url(images/bg-nav.jpg) no-repeat;*/
}
body#home #header ul#nav {
  background: url(images/bg-nav-top2.png) no-repeat;
}
#content {
  padding: 0px;
  margin: 0px;
  width: 720px;
  color: #333;
  background: #fff;
/*url(images/bg-content2.png) no-repeat;*/
}

#maincol {
  margin: 0px;
  padding: 0px 30px 10px 30px;
  float: left;
  width: 640px;
}

/*
#subcol {
  margin: 0 0 0 490px;
  padding: 18px 0 0 18px;
}
*/
#content hr {
  clear: left;
  visibility: hidden;
  height: 0;
  margin: 0;
  border: none;
}
#footer {
  padding: 0;
  margin: 0;
  width: 720px;
  height: 50px;
  color: #000;
  background: #bbb; /*url(images/bg-footer.jpg) no-repeat bottom;*/
}

/* リンク
---------------------------------------------------- */
/*
a {
  text-decoration:none;
  padding-bottom: 0.1em;
}
a:visited {
  color: #777777;
  background: url(images/dot-gray.gif) repeat-x bottom;
}
a:hover {
  color: #ff7f00;
  background: url(images/dot-orange.gif) repeat-x bottom;
}
*/

/* ヘッダ
---------------------------------------------------- */
#header {
  position: relative;
}
#header #logo img{
  position: absolute;
  top:  0px;
  left: 0px;
  border: none;
}
#header hr {
  display: none;
}

/* ナビゲーション
---------------------------------------------------- */
#header ul#nav li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  height: 34px;
  float: left;
}
#header ul#nav li a {
  display: block;
  padding: 0;
  height: 34px;
  text-decoration: none;
  background-image: url(images/nav-items2.png);
  background-repeat: no-repeat;
}
/*
#header ul#nav li#nav-home     { width:  85px; }
#header ul#nav li#nav-objective { width:  95px; }
#header ul#nav li#nav-intro { width:  98px; }
#header ul#nav li#nav-scene    { width:  95px; }
*/
#header ul#nav li#nav-home     { width:  120px; }
#header ul#nav li#nav-objective { width:  120px; }
#header ul#nav li#nav-intro { width:  120px; }
#header ul#nav li#nav-scene    { width:  120px; }

#header ul#nav li#nav-home a     { background-position:      0 0; }
#header ul#nav li#nav-objective a { background-position:  -120px 0; }
#header ul#nav li#nav-intro a { background-position: -240px 0; }
#header ul#nav li#nav-scene a    { background-position: -360px 0; }

#header ul#nav li#nav-home a:hover     { background-position:      0 50%; }
#header ul#nav li#nav-objective a:hover { background-position:  -120px 50%; }
#header ul#nav li#nav-intro a:hover { background-position: -240px 50%; }
#header ul#nav li#nav-scene a:hover    { background-position: -360px 50%; }

#header ul#nav li#nav-home.current-page     { background: url(images/nav-items2.png)      0 100%; }
#header ul#nav li#nav-objective.current-page { background: url(images/nav-items2.png)  -120px 100%; }
#header ul#nav li#nav-intro.current-page { background: url(images/nav-items2.png) -240px 100%; }
#header ul#nav li#nav-scene.current-page    { background: url(images/nav-items2.png) -360px 100%; }

/* サブナビゲーション
---------------------------------------------------- */
#header ul#subnav {
  position: absolute;
  top:  42px;
  right: 37px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#header ul#subnav li {
  padding: 0 0 0 14px;
  color: #333;
  background: url(images/triangle.gif) no-repeat left center;
}
#header ul#subnav a {
  color: #7aae00;
  background: transparent;
}
#header ul#subnav a:hover {
  color: #ff7f00;
  background: transparent;
}

/* メインコンテンツ
---------------------------------------------------- */
#maincol p, #maincol dd {
  line-height: 1.5;
}

h1 {
border-bottom:1px solid #999999;
border-left:6px solid #969696;
line-height:200%;
padding-left:8px;
font-size:16px;
}

/*
body#home     h1 { background-image: url(images/h1-top.gif); }
body#objective h1 { background-image: url(images/h1-objective.gif); }
body#intro h1 { background-image: url(images/h1-intro.gif); }
body#scene    h1 { background-image: url(images/h1-scene.gif); }
body#contact  h1 { background-image: url(images/h1-contact.gif); }
*/
/* サイドバー
---------------------------------------------------- */
#subcol form {
  margin: 0 0 1.5em 0;
  padding: 0;
}
#subcol input {
  vertical-align: middle;
}
#subcol input#searchbox {
  width: 132px;
  border: 1px solid #ccc;
  background: #fafafa;
}

#subcol ul {
  margin: 0;
  padding: 0 0 1em 0;
  list-style: none;
}
#subcol li {
  margin: 0;
  padding: 0 0 0 15px;
  line-height: 1.7;
  color: #333;
  background: url(images/marker.gif) no-repeat 0 0.5em;
}

/* フッタ
---------------------------------------------------- */
#footer {
  text-align: center;
  vertical-align: bottom;
  font-size: x-small;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}


